Subject: Re: [pgsql-advocacy] Infrastructure TODO list

From: "Dave Page" <[email-masked]>
Date: Thu, 30 Sep 2004 09:46:40 +0100

> -----Original Message-----
> From: Justin Clift [mailto:[email-masked]] 
> Sent: 30 September 2004 09:31
> To: Dave Page
> Cc: Neil Conway; Bruce Momjian; PostgreSQL www; PostgreSQL advocacy
> Subject: Re: [pgsql-www] [pgsql-advocacy] Infrastructure TODO list
> 
> Dave Page wrote:
> <snip>
> > All the other issues are/have been worked on:
> >
> > 1) Search is now hosted on a pair of servers in .au, run by 
> John Hansen.
> > 2) The primary ftp site is on a high bandwidth, US based 
> server. There 
> > are ample mirrors around the world.
> > 3) The primary website is being round-robined to some of the high 
> > bandwidth mirrors. This is ongoing.
> 
> Um, how about GBorg.  I left work here at Telstra several 
> hours early yesterday because trying to access the Slony CVS 
> on GBorg was impossible.

OK, well I didn't see that problem noted in amongst the rest of the
thread. Was that a widespread problem? Certainly I didn't have any
issues with anoncvs or pgfoundry's CVS yesterday, and Gborg is running
like lightning for me at the moment.

> Dropped connections all over the place etc.  :(

Well, if Telstra are anything like BT, then they wouldn't be able to get
a packet transmitted over a hundred miles, never mind a few thousand ;-)

Regards, Dave.

---

From: Justin Clift <[email-masked]>
Date: Thu, 30 Sep 2004 19:07:52 +1000

Dave Page wrote:
<snip>
> like lightning for me at the moment.

Dunno.  Mentioned it on the slony IRC and was told there was heavy 
packet loss from a switch in Panama.

Seems fine today of course, but it seems like we shouldn't forget the 
important major hosted PG sites as well in this conversation if we're 
worried about outages. :)

> a packet transmitted over a hundred miles, never mind a few thousand ;-)

Heh

There are definitely some parts of Telstra that have a consistency like 
that, but for *this* particular part of Telstra, it's the backbone 
between the rest of Telstra (and thus most of Australia) and the outside 
world.

Like, our routers are the end point off of the international connection, 
and we provide the bandwidth to the rest of Oz.  Doesn't mean we're 100% 
perfect, but things are past the "mission critical" status and into 
national "critical infrastructure" if that helps.  ;)

Regards and best wishes,

Justin Clift